• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

Mojaaa

New Members
  • Content count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Mojaaa

  • Rank
    Newbie
  1. DSM 6.0 is released :D

    The best part seems to be support for 64bit intel processors.
  2. update check disable

    How to disable auto checking for update of packages and DSM? I dont want to see that updates are available...
  3. Xenserver

    I see no reply. The xpenology system cant recognize the second disk to install. Its possible to change the xpenology image to NOT ask for a SATA disk but for a IDE disk?
  4. Xenserver

    Its possible to run it on Xenserver? I dont know how to set the SATA virtual controller, by default there is only IDE.